Jump to content

Recommended Posts

Anyone using the nightlies for Firefox 64 bit? As the main trunk is moving to 64 in march I'd be tempted to start using it again but wondered if it plays nicely with KIS as is?

Share this post


Link to post

Hello,

 

Well, plugins most likely would be incompatible. But that's not a big deal in my opinion. Give it a try and let us know how it goes. Everything should go smooth.

Share this post


Link to post

Hello,

 

Windows 7(64bit)

KIS 15.0.2.361

 

With a 64bit version of Firefox arround the corner (it's available for FF 38.0), would someone in the know please tell me if KIS would support it? In other words if I use a 64bit version of Firefox am I still protected by KIS.

 

 

 

Any help would be appreciated.

 

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.